
"CPIO archive" = "Archive CPIO";
"CPGZ archive" = "Archive CPGZ";
"ZIP archive" = "Archive ZIP";
"tar archive" = "Archive tar";
"gzip compressed tar archive" = "Archive gzip compressée au format tar";
"bzip2 compressed tar archive" = "Archive bzip2 compressée au format tar";
"gzip compressed archive" = "Archive gzip compressée";
"unix compressed archive" = "Archive unix compressée";
"bzip2 compressed archive" = "Archive bzip2 compressée";
"MacBinary archive" = "Archive MacBinary";
"BinHex archive" = "Archive BinHex";
"uuencoded archive" = "Archive uuencoded";
"AppleSingle archive" = "Archive AppleSingle";
"PAX archive" = "Archive PAX";

"Archive" = "Archiver";
"Unarchive" = "Extraire";
